.bg1{height:auto;background-image:url(/image/Event/E230713_free_trade_event/img_01_bg.jpg);background-size:auto;}
.bg2{height:auto;background-image:url(/image/Event/E230713_free_trade_event/img_02_bg.jpg);background-size:auto;}
.bg3{height:auto;background-image:url(/image/Event/E230713_free_trade_event/img_03_bg.jpg);background-size:auto;}
.bg4{height:auto;background-image:url(/image/Event/E230713_free_trade_event/img_04_bg.jpg);background-size:auto;}
.bg5{height:auto;background-image:url(/image/Event/E230713_free_trade_event/img_05_bg.jpg);background-size:auto;}

.bg1 .inner{text-align:center;}
.bg5 .inner{text-align:center;}
img{display:block; max-width:100%;height:auto;margin:0 auto;}
.service_wrap{width:100%; max-width:570px;margin:0 auto;text-align:center;}
.service_wrap li{width:calc(50% - 20px); max-width:270px;height:auto;display:inline-block;margin-bottom:20px;}
.service_wrap li:nth-child(2n - 1){margin-right:20px;}
.link_wrap{width:100%;max-width:600px;margin:0 auto;text-align:center;}
.link_wrap li{display:inline-block;max-width:190px;width:calc(32% - 6px); height:auto;margin-right:6px;}
.info_wrap{position:relative;max-width:575px;max-height:438px;width:100%;height:auto;margin:0 auto;}
.dbd_link{width:21%;height:10%;position:absolute;top:35%;right:7px;}
.event.notice{background-color:#000;color:#FFF;padding:50px 20px;}
.notice_title{margin-bottom:20px;font-size:23px;}

@media (max-width:576px){
  .service_wrap li{width:calc(50% - 10px); max-width:270px;height:auto;display:inline-block;margin-bottom:10px;}
  .service_wrap li:nth-child(2n - 1){margin-right:10px;}
}